<?xml version="1.0" encoding="utf-8"?>
<Relationships xmlns="http://schemas.openxmlformats.org/package/2006/relationships">
  <Relationship Type="http://schemas.microsoft.com/packaging/2010/07/manifest" Target="/Microsoft.Testing.Extensions.VSTestBridge.nuspec" Id="R201361199DE7467C" />
  <Relationship Type="http://schemas.openxmlformats.org/package/2006/relationships/metadata/core-properties" Target="/package/services/metadata/core-properties/ec0fb7e4a43242648a01a7607b659499.psmdcp" Id="R63E0E2FCD6D5A197" />
</Relationships>